<div class="card-categoria">
  <h4>{{ categoria.Nombre }}</h4>
  <div class="descripcion">
    <span>{{ categoria.Descripcion }}</span>
    <button (click)="cargarListaProductos()">EXPLORAR</button>
  </div>
</div>
